.nav-container {
    min-width: 355px;
}

@media (min-width: 992px) {
    .nav-container {
        min-width: 1400px;
    }
}

.inline-search-btn {
    margin-left: -42px;
}

.username-container {
    border-right: none;
}

.nav-search {
    display: none;
}

.navbar-toggle {
    background: #343a40!important;
    color: white;
    border: 0px;
    padding: 5px;
}

#mobile-search-container {
    display: flex;
    justify-content: center;
}

@media (min-width: 576px) {
    #mobile-search-input {
        width: 600px;
    }
}

@media (min-width: 992px) {
    .searchbox {
        width: 300px !important;
    }

    .nav-search {
        margin-left: 20px;
    }

    .inline-search-btn {
        margin-left: -55px;
        z-index: 29;
    }

    .username-container {
        border-right: 2px solid #222;
    }

    .navbar-toggle {
        display: none;
    }

    #mobile-search-bar {
        display: none;
    }

    .nav-search {
        display: block;
    }

    .mobile-sticky-bottom-ad {
        display: none;
    }
}

.mobile-sticky-bottom-ad {
    position: fixed;
    bottom: 0px;
    text-align: center;
    width: 100%;
    z-index: 30;
    background-color: white;
    display: none;
}

.mobile-sticky-bottom-ad-closer {
    background: rgba(88, 88, 88, 0.44);
    width: 100px;
    margin: auto;
    color: rgb(255, 255, 255);
}

.dismiss-mobile-sticky-bottom-ad {
    color: white;
}

.mobile-pixel {
    position: absolute;
    width: 0px;
    height: 0px;
    top: 0px;
    left: 0px;
    display: block;
}

@media (min-width: 992px) {
    .mobile-pixel {
        display: none;
    }
}